<jboss-deployment-structure>
	<deployment>
		<dependencies>
			<module name = "org.dom4j" export = "true" />
			<module name = "org.apache.commons.collections" export = "true" />
			<module name = "org.apache.commons.codec" export = "true" />
			<module name = "org.apache.commons.beanutils" export = "true" />
			<module name = "javax.faces.api" export = "true" />
			<module name = "com.sun.jsf-impl" export = "true" />
			<module name = "org.hibernate" export = "true" />
			<module name = "org.infinispan" export = "true" />
			<module name = "org.hibernate.validator" export = "true" />
			<module name = "org.postgresql" export = "true" />
      			<module name = "org.apache.xerces" export = "true"/>
            <module name="asm.asm" export="true"/>
		</dependencies>
	</deployment>
</jboss-deployment-structure>
